RubyGems Navigation menu

dm-skype 0.0.2

DataMapper models wrapping Skype v5's sqlite tables

Versions:

  1. 0.0.2 - April 12, 2011 (13 KB)
  2. 0.0.1 - April 12, 2011 (11.5 KB)

Runtime Dependencies (1):

  • dm-core ~> 1.1.0
  • Development Dependencies (4):

  • jeweler ~> 1.5.2
  • rake ~> 0.8.7
  • rspec ~> 1.3.1
  • yard ~> 0.6
  • Owners:

    Authors:

    • Ted Han

    SHA 256 checksum:

    d29a647f610f5ed9c0b24ae33858066df4da8ff79e00dcb09883659cb577e758

    Total downloads 7,036

    For this version 3,920

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: